<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [minDifficulty](./bitburner.server.mindifficulty.md)

## Server.minDifficulty property

Minimum server security level that this server can be weakened to

**Signature:**

```typescript
minDifficulty?: number;
```
